
# µAGI: Micro AI, Macro Solutions

Welcome to µAGI, where we believe in the power of specialized Artificial Intelligence. In a world that's rapidly advancing towards generalized AI systems, we stand out by focusing on the small, specific challenges that often go unnoticed.

## Philosophy

Our philosophy is simple: "Do one thing, and do it well." We emphasize precision, specificity, and the value of targeted solutions. We are committed to leveraging the finesse of micro-level AI to reshape how developers interact with their toolchains—one task, one solution, one revolution at a time.

To read more of our inspiration see the [Unix Philosophy](https://en.wikipedia.org/wiki/Unix_philosophy).

## Our Tools: ATools

We offer a suite of tools collectively named "ATools," each designed to handle specific tasks with unprecedented efficiency. Our first release, AGit, effortlessly translates natural language into Git commands, making it easier for developers to interact with version control systems without the hassle of learning intricate command-line syntax.

## Contact

Email us at [contact@microagi.dev](mailto:contact@microagi.dev). For bug reports, requests and testing feedback please open a Github issue in the respective respotiroy.

## License

All our tools are open-sourced under the GPLv3 License. If you find it useful in your daily use, we'd appreciate a symoblic contribution via GitHub sponsers 😎

See [LICENSE.md](https://github.com/microagi/.github/blob/main/LICENSE) for more details.

## Copyright

© 2023 [MicroAGI](https://microagi.dev), Sivan Grünberg [Vitakka Consulting](https://vitakka.co) All Rights Reserved.

